Subject: Climax Control For Men, Climax Release For Women

From: [email-masked]
Date: Thu, 24 Oct 2002 14:27:13 -0000

7961l4

Maximize
Your Control Because She Wants Your Best!
As seen on TV, now there is an
all-natural, clinically proven supplement that allows men
greater climax control. Taken on a daily basis and before
sexual activity, it lowers anxiety, reduces ejaculatory
urge and increases climax control.

Provides
greater control of climax.

Increases
confidence in sexual ability.

Makes
sex more satisfying and lasts longer.

Reduces
frustration and disappointment.

Improves
sex life dramatically.

"I followed your
advice and started using your climax control
supplement. I now last twice as long. I feel
stronger, more powerful and I am finally in
control". - J. Vanderhorst, Oil refinery
manager, age 38,Houston, TX

"After being apart
for a while, my lover was in awe at my greatly increased
lasting power and it's taken our intimacy to a whole new
level". - J. Oliver, college senior, age 23,
Tucson, AZ

Please
click below and you will receive an email reply in 2-3
minutes providing more information about the Climax
Control product for Men and purchasing details.

Click Here
For More Information On Climax Control For Men

A New Sexual Climax Gel Designed For
Women By Women!

Now there
is a specially designed Climax Gel that was created for
women who wish to experience, restore or enhance the
pleasure & joy of great sex.

As seen on
TV, this Sexual Climax gel allows women to orgasm easily,
quickly, and intensely during intercourse and other kinds
of sexual stimulation. And, multiple orgasms can become
the rule rather than the exception.

It has been tested
and recommended by the Institute for Advanced Study of
Human Sexuality for use as a sexual enhancer and pleasure
product. It also is distinguished with a recommendation
from the American College of Sexologists.

"My
husband is a Marine who is always ready, willing and
able. We used this Climax Gel and for the first time I stayed with him…. In fact,
I was a little ahead of him." - Doris, age
27, married, Carlsbad, CA

"I went from sometimes no orgasms to multiple
orgasms." - Janette, age 33, engaged, Kahuku, HI

"It's increased our sexual satisfaction immensely.
We're having more and better sex all the time now."
- Matt,
age 39, engaged, Philadelphia, PA

Please
click below and you will receive an email reply in 2-3
minutes providing more information about the Climax Gel
product for Women and purchasing details.

Click Here
For More Information On The Climax Gel For Women

Regards,

Customer
Service

This
message is never sent unsolicited. You opted-in to our
subscriber list when you previously asked for more
information through our website partners.If you feel that
your email was obtained by error, or would like to
opt-out of receiving future offers please click here and hit send.

6594hGtw4-738UTbM3593mDYM4-246RroO519l35